.productdetailimg {
    max-width: 500px;
    max-height: 500px;
}
#tradeloadingHoverImage, #tradeSupportHoverImage {
    display: block;
    position: fixed;
    z-index: 1000;
}

@media only screen and (min-width: 801px) {
    .media-max-800 {
        display: none !important;
    }
}

@media only screen and (max-width: 800px) {

    .media-min-800 {
        display: none !important;
    }
}

@media only screen and (min-width: 1001px) {
    .media-max-1000 {
        display: none !important;
    }
}
@media only screen and (max-width: 1000px) {

    .media-min-1000 {
        display: none !important;
    }
}

@media only screen and (min-width: 1201px) {
    .media-max-1200 {
        display: none !important;
    }
}

@media only screen and (max-width: 1200px) {

    .media-min-1200 {
        display: none !important;
    }
    body{
        font-size:0.75rem;
    }
}

@media only screen and (min-width: 1401px) {
    .media-max-1400 {
        display: none !important;
    }
}

@media only screen and (max-width: 1400px) {

    .media-min-1400 {
        display: none !important;
    }

    body {
        font-size: 0.8rem;
    }
}

@media only screen and (min-width: 1511px) {
    .media-max-1500 {
        display: none !important;
    }
}

@media only screen and (max-width: 1510px) {

    .media-min-1500 {
        display: none !important;
    }
}

.midle-align-text-right{
    display:grid;
    align-content:center;
    text-align:right;
}

.h-75px {
    height: 75px;
}
.w-80 {
    width: 80%;
}
.h-100px {
    height: 100px;
}


.w-95 {
    width: 95%;
}
.w-100 {
    width: 100%;
}
/*.tradeloadingProductsRow*/ .midle-align {
    display: flex;
    align-items: center;
}
/*.tradeloadingProductsRow*/ .end-align {
    display: flex;
    align-items: end;
}

.isMandatoryProduct {
    color: darkorange;
}

.h-min-25px {
    min-height: 25px !important;
}
.w-min-50px {
    min-width: 50px !important;
}
.w-min-75px {
    min-width: 75px !important;
}
.w-min-100px {
    min-width: 100px !important;
}
.w-min-150px {
    min-width: 150px !important;
}
.w-min-175px {
    min-width: 175px !important;
}

.w-max-150px {
    max-width: 150px !important;
}

.w-max-1600px {
    max-width: 1600px !important;
}
.w-min-170px {
    min-width: 170px !important;
}

.w-min-200px {
    min-width: 200px !important;
}

.w-min-225px {
    min-width: 225px !important;
}

.nav-item.dropdown-hoveroper:hover .dropdown-menu {
    display: block !important;
}
.text-kiwi {
    color: #c3d36b;
}
a.text-kiwi:hover{
    color: #c3d36b;
}


.checkoutTradeloadings .tradeloadingRow  {
    border: 1px solid #e8e8e9;
}
*/
.checkoutTradeloadings .tradeloadingRow .row:not(.tradeloadingErrorRow) {
    border-bottom: 1px solid #e8e8e9;
}
  
.okGreen {
    color: #b6c949
}
.failRed {
    color: #c7254e
}

.hide{
    display:none;
}
.tradeloadingInfoPanel, .tradeloadingProductPanel {
    display:none;

}

.product .minus-from-cart, .product .remove-product-bygrid {
    display: none;
}

.product.hasproduct .minus-from-cart, .product.hasproduct .remove-product-bygrid {
    display: initial;
}


iframe.iframe-document {
    width: 100%;
    height: 100%;
    border:none;
}


.nav-link-contact {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    padding-top:0.625rem;
    padding-bottom:0.625rem;
}

.nav-link-contact img {
    margin-right: 5px;
}

.pointer{
    cursor:pointer
}

.shop-cart-dropdown .dropdown-menu {
    width: 500px;
    max-height: 75vh;
    overflow-y: auto;
}

@media (max-width: 992px) {
    .shop-cart-dropdown .dropdown-menu {
        width: 400px;
        max-height: 30vh;
        position: absolute;
    }
}

.shop-cart-dropdown {
    font-size:150%;
}


thead input {
    width: 100%;
    padding: 3px;
    box-sizing: border-box;
}

.required::after {
    content: " *";
}

img.logo {
    max-width: 135px;
}

img.logo-sm {
    max-width: 135px;
    height: 33px;
}

.default-style .sidenav .app-brand.demo {
  height: 66px;
}

.material-style .sidenav .app-brand.demo {
  height: 70px;
}

.app-brand-logo.demo {
  display: -ms-flexbox;
  display: flex;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
}

.app-brand-logo.demo svg {
  width: 20px;
  height: 11px;
}

.app-brand-text.demo {
  font-size: 1.1rem;
}

.layout-1 .layout-sidenav .app-brand.demo,
.layout-1 .layout-sidenav .app-brand.demo + .sidenav-divider,
.layout-reversed .layout-2 .layout-sidenav .app-brand.demo {
  display: none;
}

.layout-1 .layout-navbar .app-brand.demo,
.layout-reversed .layout-2 .layout-navbar .app-brand.demo {
  display: -ms-flexbox !important;
  display: flex !important;
}

.layout-1 .layout-navbar .layout-sidenav-toggle,
.layout-reversed .layout-2 .layout-navbar .layout-sidenav-toggle,
.layout-offcanvas .layout-navbar .layout-sidenav-toggle,
.layout-fixed-offcanvas .layout-navbar .layout-sidenav-toggle {
  display: block !important;
}

@media (min-width: 992px) {
  .layout-offcanvas .layout-sidenav .layout-sidenav-toggle,
  .layout-fixed-offcanvas .layout-sidenav .layout-sidenav-toggle {
    display: none;
  }
}

/* *****************************************************************************
 * Navbar
 */

.demo-navbar-messages .dropdown-toggle,
.demo-navbar-notifications .dropdown-toggle,
.demo-navbar-user .dropdown-toggle,
.demo-navbar-messages.b-nav-dropdown .nav-link,
.demo-navbar-notifications.b-nav-dropdown .nav-link,
.demo-navbar-user.b-nav-dropdown .nav-link {
  white-space: nowrap;
}

.demo-navbar-messages .dropdown-menu,
.demo-navbar-notifications .dropdown-menu {
  overflow: hidden;
  padding: 0;
}

@media (min-width: 992px) {
  .demo-navbar-messages .dropdown-menu,
  .demo-navbar-notifications .dropdown-menu {
    margin-top: .5rem;
    width: 22rem;
  }

  .demo-navbar-user .dropdown-menu {
    margin-top: .25rem;
  }
}


/* *****************************************************************************
 * Content
 */

.demo-vertical-spacing > * + * {
  margin-top: 1.875rem !important;
  margin-bottom: 0 !important;
}

.demo-vertical-spacing-sm > * + * {
  margin-top: .9375rem !important;
  margin-bottom: 0 !important;
}

.demo-vertical-spacing-lg > * + * {
  margin-top: 5rem !important;
  margin-bottom: 0 !important;
}

.demo-inline-spacing > *,
.demo-paragraph-spacing > p > * {
  margin: 0 .375rem .9375rem 0 !important;
}

.demo-paragraph-spacing > p {
  margin: 0;
}

.demo-blocks > * {
  display: block !important;
}

html:not(.material-style) .material-style-only {
  display: none !important;
}

.rtl-only {
  display: none !important;
  text-align: left !important;
  direction: ltr !important;
}

[dir=rtl] .rtl-only {
  display: block !important;
}

/* *****************************************************************************
 * Layouts
 */

.layout-example-block {
  margin-top: 10px;
  padding: 10px;
  border: 1px solid rgba(0,0,0,.04);
  border-radius: 2px;
  background: rgba(0,0,0,.04);
  color: #c7254e;
}
.layout-example-block code {
  background: none;
  color: #666;
}

.layout-example-block-inner {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: stretch;
      align-items: stretch;
  -ms-flex-pack: justify;
      justify-content: space-between;
  height: 500px;
}

.layout-example-block-sidenav {
  width: 24%;
  background: #607d8b;
}
.layout-example-block-sidenav code {
  color: #fff;
}

.layout-example-block-navbar {
  background: #3ca99e;
}
.layout-example-block-navbar code {
  color: #fff;
}

.layout-example-block-content {
  background: #9e9e9e;
}
.layout-example-block-content code {
  color: #fff;
}

.layout-example-block-1 .layout-example-block-content {
  width: 74%;
}

.layout-example-block-2 .layout-example-block-container {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  width: 74%;
}
.layout-example-block-2 > .layout-example-block {
  -ms-flex: 0 0 auto;
      flex: 0 0 auto;
}
.layout-example-block-2 .layout-example-block-content {
  -ms-flex-positive: 1;
      flex-grow: 1;
}

.layout-example-block-1-no-sidenav .layout-example-block-content {
  width: 100%;
}

.layout-example-code {
  display: block;
  overflow: auto;
  margin: 0;
  padding: 30px;
  min-width: 0;
  width: 100%;
  background: #fff;
}

.layout-example-run {
  display: inline-block;
  margin: 3px;
  padding: 4px 6px;
  border: 1px solid #eee;
  background: transparent;
  white-space: nowrap;
  line-height: 1;
}

.layout-example-block-3 .layout-example-block-inner {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
}
.layout-example-block-3 .layout-example-block-inner > .layout-example-block {
  -ms-flex: 0 0 auto;
      flex: 0 0 auto;
}
.layout-example-block-3 .layout-example-block-inner .layout-example-block-container-fluid {
  -ms-flex-positive: 1;
      flex-grow: 1;
}
.layout-example-block-3 .layout-example-block-sidenav-horizontal {
  background: #607d8b;
}
.layout-example-block-3 .layout-example-block-container-fluid {
  background: #fff;
}
.layout-example-block-3 .layout-example-block-container-fluid code {
  color: #666;
}
.layout-example-block-3 .layout-example-block-footer {
  background: #e6514a;
}

.layout-max{
    max-width:1400px;
}

.pos-selection {
    justify-content: center;
}
.pos-selection ul {
    list-style-type:none;
    margin:0;
    padding:0;
}
/*.pos-selection ul li {
}*/
.pos-selection h3 {
    font-size: 2ex;
}

.pos-selection form {
    display: block;
}

.form-control.disabled {
    background-color:lightgray;
}

.cart-dropdown-container {
    min-width:300px;
}

.order-checkout .cart {
    border: 1px solid #e8e8e9;
}

.cart-dropdown-container .product-quantity.spinner {
    max-width: 130px;
}
.order-checkout .cart .product-quantity.spinner {
    max-width: 120px;
    min-width: 120px;
}

/*.order-checkout .cart .product-total {
    min-width:140px;
}*/

.order-checkout .cart-total-container {
    flex: 1;
    justify-content: space-between;
    display: flex;
    padding: 10px;
    font-weight: bold;
    border-top: 1px solid #e8e8e9;
}
.order-checkout .cart-total-container label {
    margin-bottom: 0;
}

.order-checkout .unittype select {
    width: auto;
}

.nav-link {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}


.bg-white{
    background-color:white !important;
}
.currentoffer {
    border-radius: 5px;
    border: 1px solid #eeeeee;
    margin-right:0px;
}
.currentofferContainer{
    padding-left:0px;
    margin-right:0px;
    padding-right:0px;
}

.arrow-pic {
    border: solid gray;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
}

.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.offeritempicture {
    padding: 0px;
    right: 0px;
    position: absolute;
    overflow:hidden;
}

.offeritempicture img {
    min-width: 100%;
    max-height: 250px;
}
.offeritem .right.arrow-pic {
    position: absolute;
    right: 5px;
    top: 17px;
}

.tilelayoutmenu .col-lg-4 .row {
    height: 200px;
    text-align: center;
    font-weight: bold;
    font-size: 1.3em;
}
.tilelayoutmenu .col-lg-4 .row {
    margin-left: 0.2rem;
    margin-right: 0.2rem;
    padding: 5px;
}
.tilelayoutmenu .col-lg-4 .row .col-12 {
    background-color: rgb(245, 245, 245);
    /*padding-top:2em;*/
}

@media only screen and (max-width: 1300px) {
    .tilelayoutmenu .col-lg-4 .row {
        font-size: 1em;
    }
}
@media only screen and (max-width: 991px) {
    .tilelayoutmenu .col-lg-4 .row {
        font-size: 1.3em;
    }
}

.zoomable:hover {
    transition: transform 0.3s;
    transform: scale(1.05);
    margin-left: 0.2rem;
    margin-right: 0.2rem;
}

.tilelayoutmenu {
    background-color: #8897AA;
    /*height:245px;*/
}

.layout-productcategory img {
    height: 250px;
    width: 100%;
}

.layout-productcategory .layout-productcategory-item-cube {
    /*min-width:290px;
    max-width:350px;*/
    /*width:100%;
    max-width:400px;*/
    width: 400px;
}

@media only screen and (max-width: 400px) {

    .layout-productcategory .layout-productcategory-item-cube {

        width:100%;
    max-width:400px;
    }
}

.landingPage-ProductCategoryDetailHeader {
    height: 25vh;
    min-height: 200px;
    max-height: 250px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.landingPage-ProductCategoryDetailDescription {
    height: 25vh;
    min-height: 200px;
    max-height: 250px;
    overflow: auto;
}

.iframe-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}
.responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.lp-ProductCategoryDetail-brandItem .row{
    height:250px;
    width:100%;
    margin:20px;
}
.lp-ProductCategoryDetail-brandItem .row .col-sm-10 {
    background-color:white;
}
.lp-ProductCategoryDetail-brandItem img {
    max-height: 150px;
    max-width: 150px;
}
.autoResizedIframe {
    border: 0px;
}

.lp-producthistory {
    /*background-color: #8897AA;*/
    max-width:1920px;
}
/*
.lp-producthistory-col {
    border-style: solid;
    border-color: #8897AA;
    border-width: 10px 0px 10px 10px;
    background-color: #f5f5f5;
}
.lp-producthistory-col:last-child {
    border-width: 10px 10px 10px 10px;
    background-color: #f5f5f5;
}*/
@media only screen and (max-width: 576px) {
    .lp-producthistory-col {
        border-width: 10px 10px 0px 10px;
        background-color: #f5f5f5;
    }
}
.autocomplete-items {
    position: absolute;
    width: 100%;
    max-width:500px;
    z-index: 1000;
    height: 300px;
    overflow: auto;
}
.autocomplete-item {
    background-color: white;
    padding: 5px;
    cursor: pointer;
}
.autocomplete-item:hover {
    font-style:italic;
    color:gray;
}
.autocomplete-active{
    border:1px solid gray;
}

.tile-row {
}

.tile-col {

    background-color: #888;
    height: 200px;
    text-align: center;
    /*font-size: 1.3em;
    font-weight: bold;*/
    color: white;
}

.tile-col.layout-productcategory-item-cube {
    margin: 0px;
    padding: 0px;
    border: 5px solid;
}

.center div {
    display: table-cell;
    width: 400px;
    height: 200px;
    padding: 10px;
    vertical-align: middle;
}
.disabled{
    opacity:0.5;
}

.layout-TradeSupportFile_Row {
    min-height: 50px;
    border: 1px solid #8897AA;
    padding: 2px;
    border-radius:3px;
}

/*.layout-TradeSupportFile_Row img {
    border-radius: 10px;
    transition: border-radius 0.3s;
}
.layout-TradeSupportFile_Row img:hover {
    border-radius: 2px;
    transition: border-radius 0.3s;
}*/

.layout-TradeSupportFile_Row .ion {
    zoom: 5;
}

.hiddenFileInput > input {
    cursor: pointer;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    /*This makes the button huge so that it can be clicked on*/
    font-size: 50px;
    opacity:0;
}
.hiddenFileInput > div {

}
/*.hiddenFileInput i{
    zoom:5
}*/

.hiddenFileInput {
    overflow: hidden;
    position: relative;
    cursor: pointer;
    width: 200px;
    /*    height: 100px;*/
    /*Using a background color, but you can use a background image to represent a button*/
    /*background-color: #DDF;*/
}
.hiddenFileInput .btn {
    width: 200px;
    /*    height: 100px;*/
    /*Using a background color, but you can use a background image to represent a button*/
    /*background-color: #DDF;*/
}
.find-input {
    width: 100%;
    margin-right: -20px;
    padding-right: 20px;
}
.find-input-button {
    position: absolute;
    top: -5px;
    right: 0px;
}
a.find-input-button { 
    top: -7px;
}
.find-input-left {
    width: 100%;
    padding-left: 20px;
}

.find-input-button-left {
    position: absolute;
    top: 2px;
    left: 15px;
}

.landingpageicon  {
    padding-top:0.3em !important;
}
.landingpageicon img {
    max-width: 100px;
    max-height:100px;
}

.layout-video video{
    width:95%;
    max-width:500px;
}

.layout-video h5{
    margin:0px;
}

.searchgroup{
    background-color:black;
    color:white;
    width:200px;
    font-size:large;
    padding:5px;
    text-align:center;
    border-radius:5px;
    margin-bottom:5px;
}

.tradeSupportImageContainer img{
    cursor:zoom-in;
}

.tradeSupportImageContainer {
    width:125px;
}

.grayscale img {
    filter: grayscale(100%);
}

.layout-productcategory-item-text {
    position: absolute;
    bottom: 0px;
    width: 101%;
    color: white;
    font-size: x-large;
    /*padding: 5px;*/
    margin: -1px;
    background-color: rgba(0, 0, 0, 0.5);
}
.layout-productcategory-item-text-shadow {
    width: 100%;
    height:30px;
}
.layout-productcategory-item-cube {
    /*border: 1px solid black;*/
    overflow: hidden;
    height: 335px;
    /*margin-top: 5px;
    margin-left:1.3vw;
    margin-bottom: 30px;*/
	margin:5px 3px 30px 3px;
    position:relative;
}

.tradesuport-layout .layout-productcategory-item-cube{
    max-height:250px;
}

@media only screen and (max-width: 400px) {
    .layout-productcategory-item-cube {
        height: initial;
        min-height:200px;
    }
}

.layout-mainbutton .layout-productcategory-item-cube {
    margin-bottom: 15px;
}
.layout-productcategory-item-cube img {
    transition: all 0.4s;
}
.layout-productcategory-item-cube img:hover {
    transition: transform 0.4s;
    transform: scale(1.1);
}

.layout-mainbutton {
    padding: 10px 5px 0px 5px;
    background-color: #8897AA;
}

.layout-mainbutton .layout-productcategory-item-cube {
    max-height: 230px !important
}
.layout-mainbutton .col-lg-4 {
    padding: 5px;
    background-color: #8897AA;
}

.tradesupportfile h3 {
    margin-bottom: 2px;
}

.layout-productcategory-item-cube img {
    width:100%;
    height:100%;
}
/*.NoticeBoardContainer>div{
    height:450px;
}
.NoticeBoardContainer .card {
    overflow-y: auto;
    overflow-x: hidden;
}

.NoticeBoardContainer .card img{*/
/*float:left*/
/*}*/
/*
.NoticeBoardContainer .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(24, 28, 33, 0.06);
    border-radius: 0.25rem;
}*/
/*@media only screen and (min-width: 1400px) {
    .NoticeBoardContainer > div {
        height: 370px;
    }
}*/
.btnCreateFromTemplate {
    width: 200px;
}
.noticeboardtemplate{

}

/*.noticeboardtemplate img{
    width:125px;
}*/

/*.zoomed {
    top: 0px;
    left: 0px;
    z-index: 1;
    margin-top: 10%;
    margin-left: 25%;
}*/

.noticeboardtemplate .col-3 {
    /*   min-width: 130px;*/
}
.showmax800, .showmax800-flex, .showmax800-table-cell {
    display: none
}
@media only screen and (max-width: 800px) {
    .showmax800 {
        display:initial;
    }
    .showmax800-flex{
        display:flex;
    }
    .showmax800-table-cell{
        display:table-cell;
    }
/*    .zoomed {
        top: 0px;
        left: 0px;
        z-index: 1;
        margin-top: 0px;
        margin-left: 0px;
    }*/
}
.showmin800-table-cell{
    display:table-cell;
}
.showmin800 {
    display: initial;
}
.w-100_before800px{

}

@media only screen and (max-width: 800px) {
    .showmin800, .showmin800-table-cell {
        display: none !important;
    }
    .w-100_before800px{
        width:100% !important;
    }
}
.layout-newscol
{
    vertical-align:top;
    width:250px;
}
.layout-contentcol {
/*    width: 1130px;*/
    padding-right: 20px;
}
.navgreen{
    color:#c3d36b
}

.showbetween993-1450 {
    display: none;
}

@media only screen and (max-width: 993px) {
    .showbetween993-1450 {
        display: initial;
    }
}

@media only screen and (min-width: 1450px) {
    .showbetween993-1450 {
        display: initial;
    }
}

.layout-header {
    font-weight: 700 !important;
    font-size: 1.5rem;
    text-transform: uppercase;
    margin: 1rem;
}
.curent-offer-header {
    font-weight: 700 !important;
    font-size: 1.5rem;
    text-transform: uppercase;
}

@media (min-width: 992px) {
    .navbar-nav.partner-small {
        display: none;
    }
}

@media (max-width: 991px) {
    .navbar-nav.partner-large {
        display: none;
    }
}

.ProductHistoryLayout-header {
    background-color: rgb(245, 245, 245);
    top: 75px;
    position: fixed;
    z-index: 1;
    right: -10px;
    height: 119px;
    margin-right:30px;
    padding-top:24px;
}

.ProductHistoryLayout-header1 {
    background-color: rgb(245, 245, 245);
    top: 75px;
    position: fixed;
    z-index: 2;
    left: 270px;
    height: 116px;
    padding-top: 24px;
}

@media only screen and (max-width: 991px) {
    .ProductHistoryLayout-header, .ProductHistoryLayout-header1{
        top: 42px;
        left:0px;
    }
}
/*
.ProductHistoryLayout-header-cont {
    width: 70%;
}

@media only screen and (min-width: 1200px) {
    .ProductHistoryLayout-header-cont {
        width: 80%;
    }
}
    */
@media only screen and (min-width: 1700px) {
    .ProductHistoryLayout-header {
        left: 270px;
        right:initial;
    }
}

@media only screen and (max-width: 980px) {
    .ProductHistoryLayout-header1 {
        left: 10px;
        right: initial;
        top:45px;
    }
}

@media only screen and (max-width: 800px) {
    .ProductHistoryLayout-header {
        height: 180px;
        width:100%;
        right:initial;
    }
    .ProductHistoryLayout-header-buttons{
        margin-right:50px;
    }
}

.cursor-default{
    cursor:default !important;
}
#orderPopup .modal-dialog{
    max-width:800px;
}

a.offer-order {
    position: absolute;
    margin-left: -100px;
    left: 50%;
    width: 200px;
    bottom: 5px;
    opacity: 0.7;
    color: white;
}

.index-popup-modal .modal-body {
    padding: unset;
}

.index-popup-modal .close {
    position: absolute;
    right: 25px;
    top: 5px;
    color: red;
    font-weight: bold;
}

#index-popup .index-popup-modal {
    max-width: 100%;    
}

#index-popup .index-popup-modal .modal-content {
        max-width: 90%;
        margin:auto;
        background-color:transparent
}

a.partner-selector-label {
    font-size: 20px;
    color: #c4dc53;
}

a.partner-selector {
    font-size: 14px;
    color: lightgray;
}

.disabled-link {
    pointer-events: none;
}

.coursemenu .col {
    /*background: url('/resources/ZWACK/Course/backgroundgray.png');*/
    background-color: #f2f2f2;
    background-repeat: no-repeat;
    background-size: cover;
    /*background-color: lightgray;*/
    min-height: 5em;
    line-height: 5em;
    text-align: center;
    vertical-align: central;
    font-size:x-large;
}
.coursemenu a  {
    color:black;
}
.coursemenu .col.active {
    color: #a50034
   /* background: url('/resources/ZWACK/Course/background.png');*/
}

.course-left {
    background-color: rgb(179,77, 241, 0.50);
    
    width: 200px;
}
.course-right {
    background-color: rgb(179,77, 241, 0.50);
    width: 100px;
}

.course-center div {
    position:relative;
    left:-50px;
}

.btn-course {
    background-color: #c4024b;
    padding: 5px 10px 5px 10px;
    color: white;
    text-transform: uppercase;
}
.btn-course-download-certificate {
    padding: 5px 10px 5px 10px;
}

.course-background-left {
    background: url('/resources/ZWACK/Course/coursebackground-left.png');
    background-repeat: no-repeat;
}

.course-background {
    background: url('/resources/ZWACK/Course/background.png'); 
    background-repeat: repeat-y;
}

.course-module-row-holder {
    border: 1px solid black;
    padding:0px;
}

.bg-half-white{
    background-color: #fff8
}
.mirror-vertical {
    transform: scaleY(-1);
}

.footer-label {
    display: initial;
}

@media only screen and (max-width: 700px) {
    .footer-label {
        display: none;
    }
}
.fontsize-rem-1-5 {
    font-size: 1.5rem
}
.fontsize-rem-1-2 {
    font-size: 1.2rem
}
.fontsize-rem-1-3 {
    font-size: 1.3rem
}

.none-list-style ul li {
    list-style-type: none;
}

/*datatable style */
.table-responsive {
    padding: 1em !important; /*legyen egy pici kerete*/
}
.table-responsive {
    overflow: hidden !important; /*nem kell az oldal csúszka*/
}
.paginate_button.current {
    background-color: #acbf4e !important /*lapozó legyen a szokott zöld*/
}
table.dataTable tbody th, table.dataTable tbody td {
    padding: 4px 6px !important; /*sorok kicsit szűkebbek*/
}

/*Ez a mentett rendelés táblában a checkbosok keretének a színe, hogy erős legyen*/
.custom-control-label::before {
    border-color: #999;
}